import { Component } from 'vue';
export declare const DEFAULT_CLS: (name?: string) => string;
export declare function mountComponent(RootComponent: Component, container: string): {
    instance: import("vue").ComponentPublicInstance<{}, {}, {}, {}, {}, {}, {}, {}, false, import("vue").ComponentOptionsBase<any, any, any, any, any, any, any, any, any, {}>>;
    unmount(): void;
};
